odstranění chybové hlášky o verzi PHP

Luděk Pechanec
04. led 2021 21:10 #143483
Dobrý den, prosím, lze nějakým způsobem odstranit zobrazování chybové hlášky o verzi PHP v hlavní administraci? Prozatím nemůžeme přejít na vyšší verzi PHP, ale byl bych rád, aby se ta chybová hláška o verzi PHP nezobrazovala. Děkuji
Přílohy:

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Rudolf
04. led 2021 22:33 #143484
najděte si příslušný plugin, který zjišťuje verzi PHP a ten vypněte - myslím že se jmenuje verze PHP

MiniJoomla! - www.minijoomla.org - eshop s rozšířením Joomla/VM
Email Manager - aplikace na správu šablon emailů pro VirtueMart
Easy Feeder - aplikace na generování XML/CSV feedů a napojení na ERP pro VM
PragueClassicconcert - portál pro prodej vstupenek na systému Joomla
Poděkovali: Luděk Pechanec

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Luděk Pechanec
06. led 2021 20:49 #143510
Mockrát vám děkuji. Pomohlo to.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.